# Generated by Django 5.0.6 on 2024-09-12 15:01

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("blog", "0005_blogpagetag_blogpost_tags"),
        ("wagtailimages", "0026_delete_uploadedimage"),
    ]

    operations = [
        migrations.AddField(
            model_name="blogpost",
            name="caption",
            field=models.CharField(blank=True, max_length=250),
        ),
        migrations.AddField(
            model_name="blogpost",
            name="image",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                related_name="+",
                to="wagtailimages.image",
            ),
        ),
    ]
